﻿@charset "UTF-8";
/**
 *  POLÍTICA DE PRIVACIDADE
*/

    .institutional-page.politica-privacidade h1,
    .institutional-page.politica-privacidade h2 {
        font-family:"Open Sans", Arial, sans-serif;
        font-size:20px;
        font-weight:bold;
        color: #2e2e2e;
        margin-bottom:20px;
        padding-bottom:10px;
        width:100%;
        border-bottom-width:1px;
        border-bottom-style:solid;
        border-bottom-color:#000000;
    }

    .institutional-page.politica-privacidade h1 {        
        font-size:30px;
        margin-top:20px;
    }

    .institutional-page.politica-privacidade h2 {
        color:#ee8221;
        border-bottom-color:#ee8221;
        font-weight:600;
    }
    
    .institutional-page.politica-privacidade p{
        padding-bottom:1em;
    }

    .institutional-page.politica-privacidade p,
    .institutional-page.politica-privacidade a,
    .institutional-page.politica-privacidade ol,
    .institutional-page.politica-privacidade ul {
        font-family:'Open Sans';
        font-size:1em;
        color:#2e2e2e;
    }


    .institutional-page.politica-privacidade p,
    .institutional-page.politica-privacidade li{
        font-size:.875em;
    }

     

        .institutional-page.politica-privacidade ol li {
            list-style:decimal;
            margin-left:20px;
            *margin-left:22px;
            line-height:1.5em;
            
            
        }
            .institutional-page.politica-privacidade ol li a {font-family:Arial;}